#My knowledge database

##Framework

####JavaScript
- Angular: https://angular.io/
- React: https://facebook.github.io/react/
- Nuclear: https://optimizely.github.io/nuclear-js/
- React Native: https://facebook.github.io/react-native/
- Ionic: http://ionicframework.com/
- Vue: https://vuejs.org/
- Vuetify: https://vuetifyjs.com/
- Backbone: http://backbonejs.org/
- Ember: https://www.emberjs.com/
- Polymer: https://www.polymer-project.org/
- NativeScript: https://www.nativescript.org/
- Framework7: https://framework7.io/
- Dojo: https://dojotoolkit.org/
- Sails: http://sailsjs.com/
- Trails: https://trailsjs.io/
- LoopBack: https://loopback.io/
- Electron: https://electron.atom.io/
- OnsenUI: https://onsen.io/
- Meteor: https://www.meteor.com/
- Derby: http://derbyjs.com/
- Omniscient: https://omniscientjs.github.io/
- Ractive: http://www.ractivejs.org/
- Riot: http://riotjs.com/
- Aurelia: http://aurelia.io/
- Knockout: http://knockoutjs.com/
- Keystone: http://keystonejs.com/
- Stape: https://hay.github.io/stapes/

####Python
- Django: https://www.djangoproject.com/
- Flask: http://flask.pocoo.org/
- Pyramid: https://trypyramid.com/

####Ruby
- Rails: http://rubyonrails.org/
- Firehose: http://firehose.io/
- Hanami: http://hanamirb.org/
- Lotus: http://lotusrb.org/
- Sinatra: http://www.sinatrarb.com/
- RubyMotion: http://www.rubymotion.com/
- MobiRuby: http://mobiruby.org/

####Go
- Macaron: https://go-macaron.com/
- Gorilla Toolkit: http://www.gorillatoolkit.org/
- Beego: https://beego.me/
- Iris: http://iris-go.com/
- Revel: https://revel.github.io/

####PHP
- Symfony: https://symfony.com/
- Laravel: https://laravel.com/
- Aura: http://auraphp.com/
- Fuel: https://fuelphp.com/
- Slim: https://www.slimframework.com/
- Phalcon: https://phalconphp.com/
- Cake: https://cakephp.org/
- Zend: https://framework.zend.com/
- Yii: http://www.yiiframework.com/
- CodeIgniter: https://codeigniter.com/

####Perl
- Catalyst: http://www.catalystframework.org/
- Mojolicious: http://mojolicious.org/

####Java
- Async-IO: http://async-io.org/
- Spring: https://spring.io/
- Struts: https://struts.apache.org/
- GWT: http://www.gwtproject.org/
- VRaptor: http://www.vraptor.org/
- DeltaSpike: http://deltaspike.apache.org/
- Forge: https://forge.jboss.org/

####Groovy
- Grails: https://grails.org/
- Gaelyk: http://gaelyk.appspot.com/
- Glide: http://glide-gae.appspot.com/
- SpringBoot: http://projects.spring.io/spring-boot/

####Kotlin
- Kara: http://karaframework.com/
- Yested: http://www.yested.net/
- Spek: http://spekframework.org/
- TornadoFX: https://github.com/edvin/tornadofx

####CSS
- Bootstrap: http://getbootstrap.com/
- Foundation: http://foundation.zurb.com/
- SemanticUI: https://semantic-ui.com/
- Materialize: http://materializecss.com/
- UIKit: https://getuikit.com/
- PureCSS: https://purecss.io/
- Material Framework: https://nt1m.github.io/material-framework/
- Leaf: http://getleaf.com/
- MetroUI: https://metroui.org.ua/
- Unsemantic: https://unsemantic.com/
- Bulma: http://bulma.io/
- MiniCSS: https://chalarangelo.github.io/mini.css/
- MUI: https://www.muicss.com/
- Material Design Lite: https://getmdl.io/
- Material UI: http://www.material-ui.com/
- FuelUX: http://getfuelux.com/css.html

##Databases
- RethinkDB: https://www.rethinkdb.com/
- PipelineDB: https://www.pipelinedb.com/
- GunDB: http://gun.js.org/
- RxDB: https://github.com/pubkey/rxdb
- ZoDB: http://www.zodb.org

##Backend
- Horizon: http://horizon.io/
- DeployD: http://deployd.com/
- Hodie: http://hood.ie/
- SocketIO: https://socket.io/
- DeepStream: https://deepstream.io/
- Emitter: https://emitter.io/
- Kinto: https://www.kinto-storage.org/
- Passenger: https://www.phusionpassenger.com/

##Tools
- Citus Community: https://www.citusdata.com/product/community

##Editors
- Atom: https://atom.io/
- VS Code: https://code.visualstudio.com/
- Brackets: http://brackets.io/
- LightTable: http://lighttable.com/
- ALM: http://alm.tools/
- AngularIDE: https://www.genuitec.com/products/angular-ide/
